{
    "attributes": {
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "b3f84797-487a-4c3e-a81e-258938163a1c",
            "type": "STRING",
            "value": " If the request or one of the requests with the same request identification has changed, the sequence number will be incremented."
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "b3f84797-487a-4c3e-a81e-258938163a1c",
            "type": "STRING",
            "value": "Location"
        }
    },
    "uuid": "b3f84797-487a-4c3e-a81e-258938163a1c"
}